name: Field Log / Note
icon: tag
preview: fields
wysiwyg: true
fields:
  note_label:
    label: Note Label
    type: text
    default: Field log
    required: true
  text:
    label: Note Content
    type: writer
    marks:
      - bold
      - italic
      - strike
    nodes:
      - paragraph
